package ajcon.custom.util.elements;

import ajcon.custom.util.groups.CStmt;

public class CTest {
    private CStmt CStmt;

    public CTest() {
        CStmt = null;
    }

    public CStmt getCStmt() {
        return CStmt;
    }

    public void setCStmt(CStmt CStmt) {
        this.CStmt = CStmt;
    }

    
}
